VMware ESXi 6.0, 6.5 and 6.7 patch released

VMware has released a new patch for ESXi 6.0, 6.5 og 6.7.

This fixes a security issue with the VMXNET3 driver, and the 6.7 patch also contains some vSAN and replications fixes.

See the ESXi 6.0 patch release notes here: https://docs.vmware.com/en/VMware-vSphere/6.0/rn/esxi600-201811001.html

See the ESXi 6.5 patch release notes here: https://docs.vmware.com/en/VMware-vSphere/6.5/rn/esxi650-201811001.html

See the ESXi 6.7 patch release notes here: https://docs.vmware.com/en/VMware-vSphere/6.7/rn/esxi670-201811001.html

Share This:

One thought on “VMware ESXi 6.0, 6.5 and 6.7 patch released

  1. Hi, need your advise.
    I am currently 6.7.0 Update 1, once apply the batch the following error prompt.
    Can you advise what’s wrong? Thanks a lot.

    [DependencyError]
    VIB QLC_bootbank_qedrntv_3.9.18.0-1OEM.670.0.0.7535516 requires qedentv_ver = X.9.18.0, but the requirement cannot be satisfied within the ImageProfile.

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.